[setup]
AppTitle      = Endorlightºº»¯°æ  
Ename         = Endorlight            
AppName       = eorlightx64.exe
SoftId        = 39038
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2018/11/9 16:23:44 
RunNum        =11
isclose       =0
isDirRun      =0
webName=fxxz
